.elementor-sticky--effects.chm_header {
    box-shadow: 0 8px 15px 0 rgba(25, 29, 37, .12) !important;
}
.elementor-sticky--effects.chm_header img{
	    max-width: 170px;
    transition: all .5s;
}
.gform-theme--api, .gform-theme--foundation{
	    --gf-form-gap-y: 20px !important;
}

.elementor-widget-wp-widget-archives ul,
.elementor-widget-wp-widget-recent-posts ul{
	padding:0px;
	list-style:none;
}
.elementor-widget-wp-widget-archives ul li,
.elementor-widget-wp-widget-recent-posts ul li{
	margin-bottom:10px;
}
.elementor-widget-wp-widget-archives ul li:last-child,
.elementor-widget-wp-widget-recent-posts ul li:last-child{
	margin-bottom:0px;
}
.elementor-widget-wp-widget-archives h5,
.elementor-widget-wp-widget-recent-posts h5{
	font-size:20px !important;
}
.single-post h2 {
    margin-bottom: 30px;
    margin-top: 40px;
}
.single-post h3{
	margin-top:20px;
}
.single-post .elementor-widget-theme-post-content ul {
    margin-bottom: 20px;
}
.rank-math-breadcrumb a:hover {
    text-decoration: underline;
}
.rank-math-breadcrumb a,
.rank-math-breadcrumb span {
    font-size: 14px !important;
}
.elementor-swiper-button-prev,
.elementor-swiper-button-next{
	display:none !important;
}
.chmblogholders .e-con-inner{
	justify-content: end !important;
}
.gform_wrapper input,
.gform_wrapper .textarea,
h2.gform_submission_error,
.gform_submission_error li,
.validation_message {
    font-size: 16px !important;
}
.elementor-widget-text-editor ul{
    margin-bottom:20px;
}
/**Home Event**/

time.tribe-events-widget-events-list__event-date-tag-datetime{
  border: 1px solid #D7D7D7 !important;
  border-radius: 5px !important;
	background:#fff;
}
.tribe-events-widget .tribe-events-widget-events-list__event-date-tag{
    margin-right: 20px;
}
span.tribe-events-widget-events-list__event-date-tag-month {
    background: #093177;
    color: #fff !important;
	font-size: 12px !important;
    font-weight: 600 !important;
}
span.tribe-events-widget-events-list__event-date-tag-daynum.tribe-common-h2.tribe-common-h4--min-medium {
    font-size: 32px;
}
.tribe-events-widget-events-list__event-title a {
    font-size: 20px;
	  font-weight:600 !important;
}
.tribe-events-widget-events-list__event-datetime span {
    font-size: 16px;
}
.tribe-events-widget-events-list__event-row {
    border-bottom: 1px solid #D7D7D7 !important;
    padding-bottom: 20px !important;
}
.tribe-events-widget-events-list__event-row:last-child{
	border:0px !important;
}
.tribe-events-widget-events-list__view-more-link {
    background: #1C4489 !important;
    padding: 10px !important;
    border-radius: 10px;
    color: #fff !important;
	  font-size:14px !important;
}
.tribe-events-widget-events-list__view-more-link:hover{
	background: #C25C45 !important
}

/**end**/
/**EVENTS*/
.tribe-events .tribe-events-c-search__button, .tribe-events button.tribe-events-c-search__button{
	background:#1C4489 !important;
	border-radius:10px !important;
}
.tribe-events .datepicker .day.active,
.tribe-events .tribe-events-c-search__button:hover, .tribe-events button.tribe-events-c-search__button:hover{
	background:#C25C45 !important;
	border-radius:10px !important;
}
.tribe-events-c-top-bar__datepicker button:hover,
button.tribe-events-c-subscribe-dropdown__button-text {
    background: transparent !important;
}
.tribe-events-c-subscribe-dropdown__button{
	background:#1C4489 !important;
	border-radius:10px !important;
	border:0px !important;
		color:#fff !important;
}
.tribe-events-c-subscribe-dropdown__button:hover{
	background:#C25C45 !important;
}
.tribe-events-c-top-bar__datepicker-desktop{
	font-size:16px !important;
}
.tribe-common-c-btn-border-small {
    font-size: 16px !important;
    border-radius: 0px !important;
    font-family:"Inter, sans-serif !important;
}
.single-tribe_events .tribe-events-c-subscribe-dropdown__button{
    width:250px;
}
.tribe-events-calendar-list__event-date-tag-datetime .tribe-events-calendar-list__event-date-tag-weekday{
    background:#1C4489;
    color:#fff;
    padding-top:10px !important;
    padding-bottom:10px !important;
}
.tribe-events-calendar-list__event-date-tag-datetime .tribe-events-calendar-list__event-date-tag-daynum{
    background:#fff;
    color:#141827;
    padding-bottom:10px !important;
    font-size:32px !important;
    border:1px solid #d7d7d7;
}
.post-type-archive-tribe_events .elementor-location-header,
.single-tribe_events .elementor-location-header {
    border-bottom: 1px solid #d7d7d7;
}
.tribe-events-page-template p,
.tribe-events-sub-nav li a,
.tribe-events-meta-group-details h2,
.tribe-events-meta-group-details dt,
.tribe-events-meta-group-details abbr{
    font-size:16px !important;
    font-family:"Inter, sans-serif !important;
}
.tribe-events-page-template button,
.tribe-events-page-template span{
    font-family:"Inter, sans-serif !important;
}
.tribe-events-page-template p{
    color:#333 !important;
}
.tribe-events-calendar-day__event-title a,
.tribe-events-calendar-list__event-title a{
    font-family: 'Inter' !important;
    border: 0px !important;
    color:#C25C45 !important;
}
.tribe-events-calendar-day__event-title a:hover,
.tribe-events-calendar-list__event-title a:hover{
    border: 0px !important;
    color:#1C4489 !important;
}
/**end**/
.gform_wrapper .gform_button{
    padding: 18px 30px !important;
    background:#1C4489 !important;
    border-radius:10px !important;
}
.gform_wrapper .gform_button:hover{
    background:#C25C45 !important;
}

@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 640px) {
.name_last {
    margin-top: 8px;
}
	.gform_button {
    width: 100% !important;
}
}
